Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 10:14:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zobaria ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zobaria ibrahim Bot:  Hi Zobaria Ibrahim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555943660            01:59 PM, 14th Apr                   Sohaib                   Hi  Zobaria ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:59 PM, 14th Apr                     zobaria ibrahim                    Hi i would like to ask about my refund           02:00 PM, 14th Apr                     zobaria ibrahim                    I have placed an order on 4th of april and cancelled it right away because i selected wrong sizes..i paid by card and i still haven't got my refund.           02:01 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:01 PM, 14th Apr                     zobaria ibrahim                    It's been 10 days           02:02 PM, 14th Apr                     zobaria ibrahim                    Ok           02:02 PM, 14th Apr                     zobaria ibrahim                    Waiting!           02:04 PM, 14th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:07 PM, 14th Apr                   Sohaib                   Hi Zobaria, I'm not getting a response from you. Are we still connected?           02:09 PM, 14th Apr                     zobaria ibrahim                             02:10 PM, 14th Apr                     zobaria ibrahim                             02:11 PM, 14th Apr                     zobaria ibrahim                    Order no 9648124297           02:11 PM, 14th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 155.75) on (04/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:12 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           02:12 PM, 14th Apr                   Sohaib                   هل لديك أي إستفسارات أخرى؟           02:12 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           02:13 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400222